MediaWiki:Common.css:修订间差异

imported>=海豚=
sorry
imported>=海豚=
无编辑摘要
第54行: 第54行:
     font-weight: 500;
     font-weight: 500;
     font-size: 175%;
     font-size: 175%;
}
.h2{
    font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 500;
}
}
.mw-content-ltr h4{
.mw-content-ltr h4{
第69行: 第73行:
div#footer ul li{
div#footer ul li{
font-size:small;
font-size:small;
}
/* MW自带10em宽度,应该是留给测试链接的吧萌百没有就去掉 */
#p-personal ul {
    padding-left: 0;
}
/* 对齐搜索按钮 */
div#simpleSearch button#searchButton {
    padding-top: .1em;
    padding-bottom: .2em;
    padding-right: .1em;
}
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */